import ContactUs from "@/Views/Home/ContactUs";
import { generateDynamicMeta } from "@/lib/seo/generateDynamicMeta";
export const generateMetadata = async () => {
  return await generateDynamicMeta("contact");
};
const page = () => {
  return (
    <div>
      <ContactUs />
    </div>
  );
};

export default page;

